{
	"ingredient": [
		"newworld:dirty_stone_bricks",
		"newworld:dirty_stone_bricks_pressure_plate",
		"newworld:dirty_stone_losa_tile"
	],
	"result": {
		"id": "newworld:dirty_stone_losa_tile_pressure_plate"
	},
	"type": "minecraft:stonecutting"
}